# framework:
#     mailer:
#         dsn: '%env(MAILER_DSN)%'

# config/packages/dev/mailer.yaml
framework:
    mailer:
        dsn: '%env(MAILER_DSN)%'
        # envelope:
        #     sender: 'fabien@example.com'
        #     recipients: ['foo@example.com', 'bar@example.com']
        # headers:
        #     From: 'Fabien <fabien@example.com>'
        #     Bcc: 'baz@example.com'
        #     X-Custom-Header: 'foobar'
